* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* navbar */
.navbar {
    background: #765C3D !important;
}
#logo {
    width: 48.63px;
    height: 44px;
    background: 
        url("../images/Logo.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
#nav-a-links a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #F2D2AE;
}

/* landing */
#landing {
    background: 
        linear-gradient(
            rgba(0, 0, 0, 0.59),
            rgba(0, 0, 0, 0.59)
        ),
        url("../images/banner.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
#landing-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    color: #FFFFFF;
}
#landing-sub-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
}
#title-button {
    width: 180px;
    height: 48px;
    background: #B59066;
    border-radius: 999px;
    padding: 12px 32px;
    gap: 8px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
#gallery-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #765C3D;
}
#gallery-sub-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #765C3D;
}
#card-carousel-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #765C3D;
}
#card-carousel-sub-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #765C3D;
}

/* contact */
#contact-img {
    background: 
        linear-gradient(
            rgba(0, 0, 0, 0.59),
            rgba(0, 0, 0, 0.59)
        ),
        url("../images/contact.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
#contact-form {
    background: #FFF2E4;
}
#contact form label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #B59066;
}
#contact form input,
#contact form textarea {
    background: #FFFFFF;
    border: 1px solid #B59066 !important;
    border-radius: 0 !important;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #765C3D;
}
#form-btn {
    padding: 8px 24px;
    gap: 8px;
    background: #B59066;
    border-radius: 999px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
#contact-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #765C3D;
}
#contact-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #765C3D;
}
#footer-title {
    background: #B59066;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFF2E4;
}